@charset "UTF-8";

/** 02.Hero section
************************************/
.hero{
  font-family: 'Noto Serif JP', serif;
  background-image: url(../img/hero01.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  text-align: center;
  padding: 12% 0 20% 0;
  color: #FFF;
  text-shadow: #000 1px 0 15px;
  position: relative;

}
.herobox{width: 40%; margin: 0 auto 5% auto; font-size: 1.3em; font-weight: 600; text-shadow: #000 1px 0 10px; line-height: 120%; letter-spacing: 1px;}
.hero h3{font-size: 2em; margin: 0; padding: 5px 0 7px 0;}
.hero h4{font-size: 4em; margin: 0; padding: 0 0 20px 0;}
.herobox ul{ padding: 0;}
.herobox li{list-style: none; padding: 0 5px; width: calc(100%/2);}
.herobox li::before{
  content:"";
  display:inline-block;
  width: 1px;
  height: 40px;
  background-color: #FFF;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: 0px;
}
.herobox li::after{
  content:"";
  display:inline-block;
  width: 1px;
  height: 40px;
  background-color: #FFF;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: -1px;
}
.herobox li:nth-child(1){ padding: 0 0 10px 0;}
.herobox li:nth-child(2){ padding: 0 0 10px 0;}
.herobox li:nth-child(3){ padding: 20px 0 0 0;}
.herobox li:nth-child(4){ padding: 10px 0 0 0;}
.herobox .flex{flex-wrap: wrap; }
.herobox .pert01{ font-size: 2.5em;}
.herobox .pert02{ font-size: 0.8em;}
.herobox .pert03{ font-size: 1.5em; line-height: 110%;}

.scrol{
  background-color: #747125;
  font-size: 10px;
  display: block;
  height: 30px;
  padding: 85px 15px 50px 60px;
  width: 130px;
  clip-path: polygon(0 100%, 100% 100%, 100% 0%);
  text-shadow: none;
  position: absolute;
  right: 0;
  bottom: 0;
  margin-bottom: -1px;
}
.scrol a{color: #FFF;}

/** 03.Section 30
************************************/
.sec30{height: 500px; display: table;}
.sec31, .sec32{width: 50%; color: #FFF; display: table-cell; vertical-align: middle;}
.sec31{
  background-image: url(../img/sec31.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.sec31 h3, .sec31 h4, .sec31 p{margin:0 20%; }
.sec31 h3{
  font-family: 'Noto Serif JP', serif;
  letter-spacing: 1px;
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: flex-start; /* 水平中心 */
}
.sec31 h3:before {
  border-top: 1px solid #666;
  content: "";
  width: 10em;
}
.sec31 h3:before {margin-right: 1em;}

.sec31 h4{font-size: 0.8em;}
.sec31 p{font-size: 2em; font-weight: 600;}


.sec32{font-size: 14px; background-color: #274DA3;}
.sec32 p{margin: 0 20% 5% 5%; line-height: 170%;}
.sec32 button{margin: 10% 0 0 20%;}


/** 04.Section 40
************************************/
.sec40{}

.mv {width: 100%; height: 100%; position: relative; overflow: hidden;}
.mv-wrap {position: relative; height: 1000px;}
video {
  background-color: #FFF;
  opacity: 0.3;
  display: block;
  width: 100%;
  height: 1000px;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.mv-bg {
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
}

.mv-txt {
  padding: 3% 10%;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 3;
  margin: auto;
  text-align: center;
}
.mv-txt h2{font-size: 2.4em; color: #0B1D46; position: relative; line-height: 200%; margin: 2% 0;}
.mv-txt h2::before {
  position: absolute;
  border-bottom: 4px solid #274DA3;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 150px;
  content: '';
}
.mv-txt h3{font-size: 0.8em; margin: 0 0 2.5% 0;}
.mv-txt hr{width: 1px; height: 60px; border-right: none; border-top: none; border-bottom: none;}
.mv-txt .font13{font-size: 1.3em; font-weight: 700; line-height: 180%;}

.mv-txt h4{
  font-size: 1.8em;
  letter-spacing: 1px;
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: center; /* 水平中心 */
}
.mv-txt h4::before, .mv-txt h4::after {
  border-top: 2px solid #274DA3;
  content: "";
  width: 10em;
}
.mv-txt h4::before{margin-right: 4.5%;}
.mv-txt h4::after{margin-left: 4.5%;}
.mv-txt .font14{font-size: 1em; line-height: 180%; margin: 0;}

.sec41 dl{width: 31%; margin: 5% 1% 1% 1%;}
.sec41 img{width: 100%; margin: 0 0 10px 0;}
.sec41 dd{font-size: 0.8em; margin: 1% 0 0 0; text-align: left; line-height: 180%;}


/** 05.Section 50
************************************/
.sec50{
  background-image: url(../img/sec50.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 5% 10% 2% 10%;
  text-align: center;
}
.sec50 h2{font-size: 2.4em; color: #0B1D46; position: relative; line-height: 200%; margin: 2% 0;}
.sec50 h2::before {
  position: absolute;
  border-bottom: 4px solid #274DA3;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 150px;
  content: '';
}
.sec50 p{font-size: 0.8em; line-height: 180%; margin: 0 0 3% 0;}
.sec50 ul{width: 20%; padding: 1%; background-color: rgba(255, 255, 255, 0.7);}
.sec50 img{width: 100%; margin: 0;}
.sec51{text-align: center; font-size: 1.3em; position: relative; line-height: 180%; margin: 1% 0 9% 0;}
.sec51::before {
  position: absolute;
  border-bottom: 2px solid #2C81A0;
  top: 120%;
  left: 50%;
  transform: translateX(-50%);
  width: 50%;
  content: '';
}

.sec50 li{font-size: 0.8em; margin: 0; text-align: left; list-style: none;}
.sec50 .exp{ height: 140px;}
.sec50 button{margin: 5% 0 0 0; font-size: 1em !important;}


/** 06.Section 60
************************************/
.sec60{
  background-image: url(../img/sec60.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 8% 10% 5% 10%;
  text-align: center;

}
.sec60 h3{
  font-size: 2.4em;
  letter-spacing: 1px;
  display: flex;
  align-items: center; /* 垂直中心 */
  justify-content: center; /* 水平中心 */
}
.sec60 h3::before, .sec60 h3::after {
  border-top: 2px solid #274DA3;
  content: "";
  width: 25%;
}
.sec60 h3::before{margin-right: 4.5%;}
.sec60 h3::after{margin-left: 4.5%;}

.sv01 a{
  background-image: url(../img/sv01.svg);
  background-repeat: no-repeat;
  background-position: 90%;
  background-size: 30%;
}
.sv02 a{
  background-image: url(../img/sv02.svg);
  background-repeat: no-repeat;
  background-position: 90%;
  background-size: 25%;
}
.sv03 a{
  background-image: url(../img/sv03.svg);
  background-repeat: no-repeat;
  background-position: 80%;
  background-size: 13%;
}
.sv04 a{
  background-image: url(../img/sv04.svg);
  background-repeat: no-repeat;
  background-position: 90%;
  background-size: 25%;
}
.sv05 a{
  background-image: url(../img/sv05.svg);
  background-repeat: no-repeat;
  background-position: 90%;
  background-size: 25%;
}
.sv06 a{
  background-image: url(../img/sv06.svg);
  background-repeat: no-repeat;
  background-position: 90%;
  background-size: 22%;
}
.sv07 a{
  background-image: url(../img/sv07.svg);
  background-repeat: no-repeat;
  background-position: 90%;
  background-size: 25%;
}
.sec60 a{
  display: block;
  height: 100px;
  line-height: 6em;
  box-shadow: 10px 10px 15px -10px #333;
  margin: 3%;
  background-color: #F8F8F8;
  color: #000;
  font-weight: 700;
  text-align: left;
  text-indent: 10%;
  text-shadow: #FFF 1px 0 10px, 0 0 5px #FFF;
}
.sec60 ul{padding: 0;}
.sec60 li{list-style: none; width: 25%; float: left;}
.sec60 p{margin: 0 0 5% 0;}


/** 07.Section 70
************************************/
.sec70{
  background-color: #88A3BE;
  background-image: url(../img/sec70.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  padding: 5% 10% 15% 10%;;
}
.sec70 h3{font-size: 2.4em; color: #FFF; position: relative; line-height: 200%; margin: 0 0 4% 0; text-align: center;}
.sec70 h3::before {
  position: absolute;
  border-bottom: 4px solid #FFF;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  width: 150px;
  content: '';
}
.tab_content a{ color: #000;}
.tabs ul{padding: 0 3%;}
.tabs li{list-style: none; line-height: 300%; border-bottom: 2px dotted #EBEBEB;}
.tabs span{margin:0 3% 0 1%;}



/** PC SHORT screen ***********************
************************************/
@media screen and (max-width: 1280px) {
    /**01.Header section******************/
    header{ padding: 0 5%;}
    .flgnv01 li{width: 200px; height: 40px; font-size: 12px; line-height: 320%;}

    .glonv01  li{
        width: 180px;
        height: 55px;
        line-height: 550%;
        font-size: 10px;
        border-left: 1px solid #CCC;}

  /**02.Hero section******************/
    .hero h4{font-size: 3.3em; margin: 0;}
    .herobox{width: 80%; margin: 0 auto; font-size: 1.3em; font-weight: 600; text-shadow: #000 1px 0 10px;} 

  /**03.Section 30******************/
  .sec30{height: 500px; display: table;}
  .sec31 h3, .sec31 h4, .sec31 p{margin:0 10%; }
  .sec32{font-size: 12px; background-color: #274DA3;}
  .sec32 button{margin: 10% 0 0 5%;}

  /**04.Section 40******************/
  .mv-txt {padding: 3% 5%;}
  .mv-txt h4::before, .mv-txt h4::after {
    border-top: 2px solid #274DA3;
    content: "";
    width: 4em;
  }

  /**05.Section 50******************/
  .sec51{text-align: center; font-size: 1em; position: relative; line-height: 180%; margin: 1% 0 9% 0;}
  .sec50 .exp{ height: 130px;}
  .sec50 button{margin: 5% 0 0 0; font-size: 0.8em !important;}

}



/** TABLET screen ***********************
************************************/
@media screen and (max-width: 820px) {
  .hero h4{font-size: 2.4em; margin: 0;}
  .herobox{width: 80%; margin: 0 auto; font-size: 1.3em; font-weight: 600; text-shadow: #000 1px 0 10px;} 
  .sec31 p{font-size: 1.5em; font-weight: 600;}
  .mv-txt h2{font-size: 2em;}
  .sec50 h2{font-size: 2em;}
  .sec51{font-size: 0.5em;}
  .sec50 button{font-size: 0.5em !important;}
  .sec60 h3{font-size: 2em;}
  .sec70 h3{font-size: 2em;}
}
@media screen and (min-width: 820px) {
.pcslider{display: block;}
#slider-container{display: none !important;}
}
/** SP screen ***********************
************************************/
@media screen and (max-width: 480px) {
  
    header{ padding: 0;}
  /************/
  .hero{
    font-family: 'Noto Serif JP', serif;
    background-image: url(../img/hero01.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    text-align: center;
    padding: 25% 0 10% 0;
    color: #FFF;
    text-shadow: #000 1px 0 15px;
    position: relative;
    height: 70vh;
  }
  .herobox{width: 85%; margin: 0 auto 5% auto; font-size: 0.8em;}
  .hero h3{font-size: 1em; margin: 0; padding: 5px 0 7px 0;}
  .hero h4{font-size: 1.3em; margin: 0; padding: 0 0 20px 0;}
  .herobox ul{padding: 0;}
  .herobox li{list-style: none; margin: 2% 0; padding: 0 5px; width: calc(100%/2);}
  .herobox li:nth-child(1){ padding: 0;}
  .herobox li:nth-child(2){ padding: 0;}
  .herobox li:nth-child(3){ padding: 0;}
  .herobox li:nth-child(4){ padding: 0;}
  .herobox .pert01{ font-size: 1.8em;}
  .herobox .pert02{ font-size: 10px; letter-spacing: 0;}
  .herobox .pert03{ font-size: 1.2em; line-height: 110%;}
  .scrol{
    background-color: #747125;
    font-size: 10px;
    display: block;
    height: 20px;
    padding: 75px 5px 45px 40px;
    width: 120px;
    clip-path: polygon(0 100%, 100% 100%, 100% 0%);
    text-shadow: none;
    position: absolute;
    right: 0;
    bottom: 0;
    margin-bottom: -1px;
  }
  /************/
  .sec30{height: auto;}
  .sec31, .sec32{
    width: 100%;
    color: #FFF;
    display: block;
    padding: 7% 0;
  }
  .sec32 p{margin: 0 10% 5% 10%; line-height: 170%; font-size: 10px;}
  .sec32 button{margin: 5% auto 0 auto; font-size: 0.8em;}

  /************/
  .mv-txt {padding: 15% 5% 5% 5%;}
  .mv-txt h2{font-size: 1.3em;}
  .mv-txt h3{font-size: 0.7em;}
  .mv-txt hr{width: 1px; height: 30px;}
  .mv-txt .font13{font-size: 0.9em; padding: 0 15%;}
  .mv-txt h4{font-size: 1em;}
  .mv-txt h4::before, .mv-txt h4::after {width: 2em;}
  .mv-txt .font14{font-size: 0.6em; line-height: 180%; margin: 0;}
  
  .sec41 .flex{display: block;}
  .sec41 dl{width: 90%; margin: 5% auto 1% auto;}
  .sec41 img{width: 100%; margin: 0 0 10px 0;}
  .sec41 dd{font-size: 0.5em; margin: 1% 0 0 0; text-align: left; line-height: 180%;}
  .mv-wrap {position: relative; height: 800px;}
  video {
    background-color: #FFF;
    opacity: 0.3;
    display: block;
    width: 100%;
    height: 800px;
    object-fit: cover;
    position: absolute;
    top: 0;
    left: 0;
  }
  .pcslider{display: none;}

  /************/
  .sec50{
    padding: 25% 5% 2% 5%;
    background-image: url(../img/sec50sp.jpg);
    background-repeat: no-repeat;
    background-position: top;
    background-size: auto;
  }
  .sec50 h2{font-size: 1.5em;}
  .sec50 p{font-size: 0.6em;}
  .sec50 .flex{display: block;}
  .sec50 ul{width: 100%; margin: 20% 0 0 0;}
  .sec50 li:first-child{width: 45%; height: auto;}
  .sec50 li:nth-child(2){}
  .sec50 li:nth-child(3){width: 50%; margin-left: 50%; font-size: 0.8em;}
  .sec50 .exp{height: 100px;}
  .sec51{margin: -47% 0 9% 0; font-size: 1.4em;}
  .sec51::before{width: 20%;}
  .sec51::before:first-child{ bottom: 2px solid #2C81A0;}
  .sec51::before:nth-child(2){bottom: 2px solid #A02C47;}

  /************/
  .sec60{padding: 8% 5% 5% 5%;}
  .sec60 h3{font-size: 1.5em;}
  .sec60 h3::before, .sec60 h3::after { width: 2em;}
  .sec60 p{font-size: 0.6em;}
  .sec60 a{font-size: 0.8em; height: 50px; line-height: 4em;}
  .sec60 li{ width: 50%;}

  /************/
  .sec70{padding: 5% 5% 20% 5%;}
  .sec70 h3{font-size: 1.3em;}

  /************/
  .sec80 iframe{height: 400px !important;} 
}


/**101 Botton******************/
.button01 {text-align: center; text-transform: uppercase; position: relative; overflow:hidden; transition: .3s;
    &:after {
      position: absolute;
      transition: .3s;
      content: '';
      width: 0;
      left: 50%;
      bottom: 0;
      height: 3px;
      background: #FFF;
    }
    &:hover {
      cursor: pointer;
      &:after {
        width: 100%;
        left: 0;
      }
    }
  }
.button02 {text-align: center; text-transform: uppercase; position: relative; overflow:hidden; transition: .3s;
    &:after {
      position: absolute;
      transition: .3s;
      content: '';
      width: 0;
      left: 0;
      bottom: 0;
      height: 3px;
      background: #196798;
    }
    &:hover {
      cursor: pointer;
      &:after {
        width: 100%;
        left: 0;
      }
    }
  }
.button03 {text-align: center; text-transform: uppercase; position: relative; overflow:hidden; transition: .3s;
    &:after {
      position: absolute;
      transition: .3s;
      content: '';
      width: 0;
      left: auto;
      right: 0;
      bottom: 0;
      height: 3px;
      background: #f7f7f7;
    }
    &:nth-of-type(4):after { left: 0; bottom: auto; top: -3px; width: 100%;}
    &:nth-of-type(5):after { height: 120%; left: -10%; transform: skewX(15deg); z-index: -1;}
    &:hover {
      cursor: pointer;
      &:after {
        width: 100%;
        left: 0;
      }
    }
  }
.button04 {text-align: center; text-transform: uppercase; position: relative; overflow:hidden; transition: .3s;
    &:after {
      position: absolute;
      transition: .3s;
      content: '';
      width: 100%;
      top: -3px;
      left: 0;
      right: 0;
      bottom: auto;
      height: 3px;
      background: #196798;
    }
    &:nth-of-type(4):after { left: 0; bottom: auto; top: -3px; width: 100%;}
    &:hover {
      cursor: pointer;
      &:after {
       width: 100%;
       left: 0;
       top: calc(100% - 3px);
      }
      &:nth-of-type(4):after { top: calc(100% - 3px); }
    }
  }

.button-030 {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin:0 auto;
    padding: .9em 2em;
    border: 1px solid #164c74;
    border-radius: 5px;
    background-color: #fff;
    color: #2589d0;
    font-size: 1em;
    font-weight: 900;
}

.button-030:hover {
    animation: anima-button-030 1s;
    background-color: #b5dffd;
    transition: 1s;
}

@keyframes anima-button-030 {
    0% {box-shadow: 0 0 0 0 rgb(37 137 208 / 50%);}
    100% {box-shadow: 0 0 0 1.2em rgb(0 0 0 / 0%);}
}

.button-030::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 10px;
    border-top: 2px solid #2589d0;
    border-right: 2px solid #2589d0;
    content: '';
}

.button-040 {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin:0 auto;
    padding: .9em 2em;
    border: 1px solid #274DA3;
    background-color: #274DA3;
    color: #FFF;
    font-size: 0.8em;
    font-weight: 900;
    width: 100%;
}

.button-040:hover {
    animation: anima-button-040 1s;
    background-color: #6278ac;
    transition: 1s;
}

@keyframes anima-button-040 {
    0% {box-shadow: 0 0 0 0 rgba(8, 91, 151, 0.5);}
    100% {box-shadow: 0 0 0 1.2em rgb(0 0 0 / 0%);}
}

.button-040::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 10px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    content: '';
}

.button-050 {
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
    margin:0 auto;
    padding: .9em 2em;
    border: 1px solid #274DA3;
    background-color: #274DA3;
    color: #FFF;
    font-size: 0.8em;
    font-weight: 900;
    width: 100%;
}

.button-050:hover {
    animation: anima-button-040 1s;
    background-color: #6278ac;
    transition: 1s;
}

@keyframes anima-button-040 {
    0% {box-shadow: 0 0 0 0 rgba(8, 91, 151, 0.5);}
    100% {box-shadow: 0 0 0 1.2em rgb(0 0 0 / 0%);}
}

.button-050::after {
    transform: rotate(45deg);
    width: 5px;
    height: 5px;
    margin-left: 10px;
    border-top: 2px solid #FFF;
    border-right: 2px solid #FFF;
    content: '';
}


/**102 Tab******************/
/*タブ切り替え全体のスタイル*/
.tabs {
  margin-top: 50px;
  padding-bottom: 40px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  margin: 0 auto;}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/5);
  height: 60px;
  line-height: 60px;
  color: #565656;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  font-size: 0.9em;
}
.tab_item02 {
  width: calc(100%/4);
  height: 60px;
  line-height: 60px;
  color: #565656;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
  font-size: 0.9em;
}
.tab_item:hover,
.tab_item02:hover {opacity: 0.75;}

.t01{border-bottom: 3px solid #5ab4bd; background-color: #d9d9d9;}
.t02{border-bottom: 3px solid #C35C5C; background-color: #C35C5C; color: #FFF;}
.t03{border-bottom: 3px solid #6FAD48; background-color: #6FAD48; color: #FFF;}
.t04{border-bottom: 3px solid #5295CE; background-color: #5295CE; color: #FFF;}
.t05{border-bottom: 3px solid #D8952B; background-color: #D8952B; color: #FFF;}
.t06{border-bottom: 3px solid #8fbc8f; background-color: #8fbc8f; color: #FFF;}
.t07{border-bottom: 3px solid #db7093 ; background-color: #db7093 ; color: #FFF;}
.t08{border-bottom: 3px solid #D8952B; background-color: #D8952B; color: #FFF;}
.t09{border-bottom: 3px solid #D8952B; background-color: #D8952B; color: #FFF;}
.t10{border-bottom: 3px solid #D8952B; background-color: #D8952B; color: #FFF;}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {display: none;}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px 40px 0;
  clear: both;
  overflow: hidden;
  border-top: 2px solid #EBEBEB;
}

/*選択されているタブのコンテンツのみを表示*/
#t01:checked ~ #t01_content,
#t02:checked ~ #t02_content,
#t03:checked ~ #t03_content,
#t04:checked ~ #t04_content,
#t05:checked ~ #t05_content,
#t06:checked ~ #t06_content,
#t07:checked ~ #t07_content,
#t08:checked ~ #t08_content,
#t09:checked ~ #t09_content,
#t10:checked ~ #t10_content,
#design:checked ~ #design_content { display: block;}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item,
.tabs input:checked + .tab_item02 {background-color: #5ab4bd; color: #fff;}


@media screen and (max-width: 480px) {
  .tabs{padding-bottom: 10px !important;}
  .tab_item,
  .tab_item02{
    font-size: 8px !important;
    height: 30px !important;
    line-height: 30px !important;
  }
  .tab_content{
    font-size: 0.7em;
    padding: 10px !important;
  }
  .tabs li{line-height: 150% !important;}
  .tab_content span{display: block !important;}
}

/**103 Slider******************/
/*カルーセルスライダー*/
